jQuery(document).ready(function() {
  jQuery("h2.pr-banner-heading").each(function() {
    var t = jQuery(this).text().trim(); // safer to use text
    var splitT = t.split(/\s+/);

    if (splitT.length >= 4) {
      var newText = "";

      for (var i = 0; i < splitT.length; i++) {
        if (i === 2 || i === 3) { // 3rd (2) and 4th (3) word
          newText += "<span class='head_highlight'>" + splitT[i] + "</span> ";
        } else {
          newText += splitT[i] + " ";
        }
      }

      jQuery(this).html(newText.trim());
    }
  });
});